#pragma bank 255

// Background: QuestScreen

#include "gbs_types.h"
#include "data/bg_questscreen_tileset.h"
#include "data/bg_questscreen_tilemap.h"
#include "data/bg_questscreen_tilemap_attr.h"

BANKREF(bg_questscreen)

const struct background_t bg_questscreen = {
    .width = 20,
    .height = 18,
    .tileset = TO_FAR_PTR_T(bg_questscreen_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_questscreen_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_questscreen_tilemap_attr)
};
